Signal View is not available

2020-06-15 14:16 - hidden

Status: Closed   

Priority: Normal   

Category:    

Customer: VW Product Issue

Numbers:

 

Department: IAV Affected Products:  

Requester's Priority: Normal Platform:  

Support Level: 2nd Level Topic: DisplayTB::SignalView

Resolution: No Customer Feedback FAQ Links:  

Description

Supportanfrage

My ADTF is showing me that Signal View is not available. How can I solve this issue?

Do I need a special Toolbox license for it?

Lösung

SignalView is part of the Display Toolbox.

If you have a license file, then the Display Toolbox should be activated, as it is a standard license flag.

You need to have the Display Toolbox installed in order to use SignalView:

Overview of Products and Documentation

History

#1 - 2020-06-15 15:13 - hidden

- Status changed from New to In Progress

- Topic set to DisplayTB::SignalView

#2 - 2020-06-15 15:19 - hidden

- Status changed from In Progress to Customer Feedback Required

Hello,

SignalView is part of the Display Toolbox,

If you have a license file, then the Display Toolbox should be activated, as it is a standard license flag.

You need to have the Display Toolbox installed in order to use SignalView:

Overview of Products and Documentation

Best regards

#3 - 2020-06-24 17:07 - hidden

- Project changed from 20 to Public Support

- Subject changed from ADTF - 2 - Signal View Toolbox to Signal View is not available

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Private changed from Yes to No

- Resolution set to No Customer Feedback

#4 - 2020-06-24 17:07 - hidden

2024-04-26 1/2

https://support.digitalwerk.net/projects/download-center/wiki/Overview_of_Products_and_Documentation#ADTF-2x-Products
https://support.digitalwerk.net/projects/download-center/wiki/Overview_of_Products_and_Documentation#ADTF-2x-Products


- Department set to IAV

#7 - 2020-07-07 12:50 - hidden

- Status changed from To Be Closed to Closed
